<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="account_dummy">"Anonymný"</string>
    <string name="account_dummy_desc">"Prihlásiť sa pomocou anonymného účtu?"</string>
    <string name="account_google">"Účet Google"</string>
    <string name="account_logout">"Odhlásiť sa z Aurory?"</string>
    <string name="account_prompt_login">"Ak chcete pokračovať, prihláste sa prosím"</string>
    <string name="account_switch">"Prepnúť účet"</string>
    <string name="action_accounts">"Účty"</string>
    <string name="action_ask">"Opýtať sa"</string>
    <string name="action_blacklist">"Čierna listina"</string>
    <string name="action_cancel">"Zrušiť"</string>
    <string name="action_clear">"Zmazať"</string>
    <string name="action_clear_all">"Zmazať všetko"</string>
    <string name="action_convert_local">"Konvertovať na lokálnu"</string>
    <string name="action_convert_system">"Konvertovať na systémovú"</string>
    <string name="action_copied">"Odkaz skopírovaný do schránky"</string>
    <string name="action_copy">"Skopírovať odkaz"</string>
    <string name="action_disable">"Zakázať"</string>
    <string name="action_done">"Hotovo"</string>
    <string name="action_enable">"Povoliť"</string>
    <string name="action_export">"Exportovať"</string>
    <string name="action_favourites">"Obľúbené aplikácie"</string>
    <string name="action_filter">"Filtre"</string>
    <string name="action_filter_all">"Všetko"</string>
    <string name="action_filter_apply">"Uplatniť"</string>
    <string name="action_filter_apps_with_ads">"Aplikácie s reklamami"</string>
    <string name="action_filter_downloads">"Stiahnutí"</string>
    <string name="action_filter_gsf_dependent_apps">"Závislé od GSF"</string>
    <string name="action_filter_misc">"Rôzne"</string>
    <string name="action_filter_paid_apps">"Platené"</string>
    <string name="action_filter_rating">"Hodnotenie"</string>
    <string name="action_flag">"Nahlásiť aplikáciu"</string>
    <string name="action_get_local_apk">"Získať lokálny APK"</string>
    <string name="action_home">"Domov"</string>
    <string name="action_installations">"Inštalácie"</string>
    <string name="action_installed">"Nainštalované"</string>
    <string name="action_later">"Neskôr"</string>
    <string name="action_logging_in">"Prihlasovanie"</string>
    <string name="action_login">"Prihlásiť sa"</string>
    <string name="action_logout">"Odhlásiť sa"</string>
    <string name="action_make_normal">"Previesť na normálnu aplikáciu"</string>
    <string name="action_make_system">"Previesť na systémovú aplikáciu"</string>
    <string name="action_manual">"Ručné stiahnutie"</string>
    <string name="action_more">"Viac"</string>
    <string name="action_next">"Ďalšie"</string>
    <string name="action_pause">"Pozastaviť"</string>
    <string name="action_remove">"Odstrániť"</string>
    <string name="action_restart">"Reštart"</string>
    <string name="action_resume">"Pokračovať"</string>
    <string name="action_retry">"Skúsiť znova"</string>
    <string name="action_retry_ing">"Skúša sa znova"</string>
    <string name="action_search">"Vyhľadávanie"</string>
    <string name="action_search_clearHistory">"Zmazať všetko"</string>
    <string name="action_search_history">"História vyhľadávania"</string>
    <string name="action_settings">"Nastavenia"</string>
    <string name="action_spoofed">"Predstieranie"</string>
    <string name="action_submit">"Odoslať"</string>
    <string name="action_unignore">"Odstrániť z čiernej listiny"</string>
    <string name="action_uninstall">"Odinštalovať"</string>
    <string name="action_unwhitelist">"Ignorovať aktualizácie"</string>
    <string name="action_updates">"Aktualizácie"</string>
    <string name="action_whitelist">"Biela listina"</string>
    <string name="availability_restriction_country">"Táto položka nie je vo vašej krajine k dispozícii."</string>
    <string name="availability_restriction_generic">"Táto položka nie je k dispozícii."</string>
    <string name="availability_restriction_hardware_app">"Vaše zariadenie nie je kompatibilné s touto verziou."</string>
    <string name="category_appFree">"Zadarmo"</string>
    <string name="category_topFree">"Top zadarmo"</string>
    <string name="category_topGrossing">"Najziskovejšie"</string>
    <string name="category_trending">"Trendy"</string>
    <string name="delete">"Vymazať"</string>
    <string name="desc_perm">"Aurora Store používa nasledujúce povolenia"</string>
    <string name="details_appReviewsAll">"Čítať všetky recenzie"</string>
    <string name="details_contains_ads">"Obsahuje reklamy"</string>
    <string name="details_download">"Stiahnuť"</string>
    <string name="details_favourite_add">"Pridať do obľúbených"</string>
    <string name="details_favourite_remove">"Odstrániť z obľúbených"</string>
    <string name="details_install">"Nainštalovať"</string>
    <string name="details_installing">"Inštalácia"</string>
    <string name="details_more">"Čítať viac"</string>
    <string name="details_no_ads">"Bez reklám"</string>
    <string name="details_permissions">"Povolenia aplikácie"</string>
    <string name="details_purchase">"Zakúpiť"</string>
    <string name="details_rate_this_app">"Ohodnotiť túto aplikáciu"</string>
    <string name="details_rating_reviews">"Hodnotenia a recenzie"</string>
    <string name="details_reviews">"Recenzie aplikácie"</string>
    <string name="details_run">"Otvoriť"</string>
    <string name="details_share">"Zdieľať"</string>
    <string name="details_update">"Aktualizovať"</string>
    <string name="details_why_rate_this_app">"Povedzte ostatným, čo si myslíte"</string>
    <string name="details_you_rated_this_app">"Vaše hodnotenie"</string>
    <string name="dialog_title_logout">"Odhlásiť sa?"</string>
    <string name="download_cancel_all">"Zrušiť všetko"</string>
    <string name="download_canceled">"Zrušené"</string>
    <string name="download_clear_completed">"Čistenie dokončené"</string>
    <string name="download_completed">"Stiahnuté"</string>
    <string name="download_failed">"Neúspešné"</string>
    <string name="download_force_clear_all">"Vynútiť vymazanie všetkých"</string>
    <string name="download_pause_all">"Pozastaviť všetko"</string>
    <string name="download_paused">"Pozastavené"</string>
    <string name="download_progress">"Sťahovanie"</string>
    <string name="download_queued">"Vo fronte"</string>
    <string name="download_resume">"Pokračovať"</string>
    <string name="download_resume_all">"Pokračovať so všetkými"</string>
    <string name="early_access">"Skorý prístup"</string>
    <string name="error_app_not_found">"Aplikácia sa nenašla"</string>
    <string name="error_incorrect_password">"Nesprávny email alebo heslo"</string>
    <string name="error_invalid_device_definition">"Definícia zariadenia bola zamietnutá"</string>
    <string name="error_no_network">"Žiadne sieťové pripojenie"</string>
    <string name="error_search_not_found">"Nenašla sa žiadna zodpovedajúca aplikácia"</string>
    <string name="error_unknown">"Vyskytla sa neznáma chyba"</string>
    <string name="exodus_noTracker">"Neobsahuje žiadne sledovače"</string>
    <string name="exodus_powered">"Powered by Exodus"</string>
    <string name="exodus_title">"Aurora Protect"</string>
    <string name="exodus_title_alt">"Exodus report"</string>
    <string name="exodus_viewMore">"Pozrieť"</string>
    <string name="exodus_viewReport">"Pozrieť report"</string>
    <string name="flagging_title">"Označiť ako nevhodné"</string>
    <string name="list_app_blacklisted_empty">"Žiadne aplikácie na čiernom zozname"</string>
    <string name="list_app_depends_on_gsf">"Závislé od GSF"</string>
    <string name="list_app_has_ads">"má reklamy"</string>
    <string name="list_app_independent_from_gsf">"GSF nezávislé"</string>
    <string name="list_app_no_ads">"žiadne reklamy"</string>
    <string name="list_app_system">"Systémová aplikácia"</string>
    <string name="list_app_user">"Používateľská aplikácia"</string>
    <string name="list_blacklist">"Aplikácie na čiernej listine"</string>
    <string name="list_blacklist_none">"Žiadne aplikácie na čiernej listine"</string>
    <string name="list_bulk_install">"aplikácií vo fronte na hromadnú inštaláciu"</string>
    <string name="list_empty_fav">"Žiadne obľúbené položky"</string>
    <string name="list_empty_query">"Žiadne nedávne vyhľadávania"</string>
    <string name="list_empty_updates">"Nie sú k dispozícii žiadne aktualizácie"</string>
    <string name="list_installed">"Nainštalované"</string>
    <string name="list_installed_system">"Zobraziť iba používateľské aplikácie"</string>
    <string name="list_not_installd">"Nie je nainštalované"</string>
    <string name="list_update_all">"Aktualizovať všetko"</string>
    <string name="list_update_all_txt">"dostupných aktualizácií"</string>
    <string name="list_updating">"Aktualizácia"</string>
    <string name="manual_download_disclaimer">"Vylúčenie zodpovednosti"</string>
    <string name="manual_download_incompatible">"Obchod Google Play považuje túto aplikáciu za nekompatibilnú s vaším zariadením. To znamená, že server služby Google Play Store nevrátil kód verzie."</string>
    <string name="manual_download_warning">"Táto stránka vám umožňuje manuálne vybrať verziu aplikácie, ktorú si chcete prevziať.

Upozorňujeme, že služba Google Play Store nepodporuje preberanie ľubovoľných verzií aplikácií. Váš úspech závisí od šťastného odhadu kódu verzie. Dokonca aj keď uhádnete správne a začnete sťahovať, môžete získať nekompatibilný apk."</string>
    <string name="menu_account">"Účty"</string>
    <string name="menu_disclaimer">"Vylúčenie zodpovednosti"</string>
    <string name="menu_downloads">"Stiahnutia"</string>
    <string name="menu_license">"Licencia"</string>
    <string name="menu_setting">"Nastavenia"</string>
    <string name="menu_terms">"Podmienky služby"</string>
    <string name="no_permissions">"Nepoužívajú sa žiadne povolenia."</string>
    <string name="pref_app_download">"Stiahnutia"</string>
    <string name="pref_app_network">"Sieť"</string>
    <string name="pref_app_notification">"Oznámenia"</string>
    <string name="pref_app_ui">"Užívateľské rozhranie"</string>
    <string name="pref_category_spoof_device">"Predstierať zariadenie"</string>
    <string name="pref_category_spoof_lang">"Predstierať jazyk"</string>
    <string name="pref_category_spoof_location">"Predstierať polohu"</string>
    <string name="pref_device_to_pretend_to_be">"Predstierajte, že ste iné zariadenie"</string>
    <string name="pref_device_to_pretend_to_be_default">"Vaše pôvodné informácie o zariadení"</string>
    <string name="pref_device_to_pretend_to_be_toast">"Táto zmena sa použije po opätovnom prihlásení"</string>
    <string name="pref_dialog_to_apply_restart">"Toto nastavenie sa použije po reštartovaní aplikácie"</string>
    <string name="pref_downloader_active_summary">"Maximálny počet aktívnych sťahovaní"</string>
    <string name="pref_downloader_active_title">"Aktívne sťahovanie"</string>
    <string name="pref_downloader_debug_summary">"Ak chcete získať podrobné protokoly, povoľte ladenie sťahovania"</string>
    <string name="pref_downloader_debug_title">"Ladenie sťahovania"</string>
    <string name="pref_downloader_path_title">"Cesta pre stiahnutia"</string>
    <string name="pref_downloader_wifi_title">"Sťahovať iba pomocou wifi"</string>
    <string name="pref_filter_fdroid_summary">"Odstráni aplikácie F-droid zo zoznamov aplikácií"</string>
    <string name="pref_filter_fdroid_title">"Filtrovanie aplikácií F-droid"</string>
    <string name="pref_filter_google_summary">"Odstráni všetky Google aplikácie z výsledkov vyhľadávania a kategórií aplikácií"</string>
    <string name="pref_filter_google_title">"Filtrovať Google aplikácie"</string>
    <string name="pref_filter_search_summary">"Filtre vyhľadávania sa pri každom vyhľadávaní vynulujú. Vypnite pre ukladanie filtrov vyhľadávania"</string>
    <string name="pref_filter_search_title">"Použiť filter vyhľadávania bez ukladania"</string>
    <string name="pref_install_auto_summary">"Aplikácie sa inštalujú okamžite po dokončení sťahovania"</string>
    <string name="pref_install_auto_title">"Automatická inštalácia APK po stiahnutí"</string>
    <string name="pref_install_delete_title">"Vymazanie apk po inštalácii"</string>
    <string name="pref_install_mode_summary">"Vyberte spôsob inštalácie APK"</string>
    <string name="pref_install_mode_title">"Spôsob inštalácie"</string>
    <string name="pref_notification_priority_summary">"Nastavte úroveň priority pre upozornenia aplikácie"</string>
    <string name="pref_notification_priority_title">"Priorita upozornení"</string>
    <string name="pref_notification_summary">"Povoliť Aurora upozornenia"</string>
    <string name="pref_notification_title">"Zobraziť upozornenia"</string>
    <string name="pref_proxy_enable">"Povoliť server proxy"</string>
    <string name="pref_proxy_host">"Hostiteľ proxy"</string>
    <string name="pref_proxy_port">"Proxy port"</string>
    <string name="pref_proxy_type">"Typ proxy"</string>
    <string name="pref_requested_language">"Zmeniť predvolený jazyk API requestov"</string>
    <string name="pref_requested_language_default">"Váš predvolený jazyk"</string>
    <string name="pref_requested_location_disable">"Pre úplné zakázanie musíte ručne vo Vývojárskych nastaveniach zakázať MockLocation."</string>
    <string name="pref_requested_location_enable">"Musíte ručne povoliť MockLocation vo Vývojárskych nastaveniach."</string>
    <string name="pref_requested_location_summary">"Aurora Store musí byť nastavená ako predvolená Mock Location aplikácia"</string>
    <string name="pref_ui_card_summary">"Použiť starší štýl kariet pre odporúčané aplikácie"</string>
    <string name="pref_ui_card_title">"Starší štýl kariet aplikácie"</string>
    <string name="pref_ui_snap_summary">"Zobraziť iba jednu aplikáciu na rolovanie"</string>
    <string name="pref_ui_snap_title">"Povoliť snapView pre aplikácie"</string>
    <string name="pref_ui_theme_title">"Téma"</string>
    <string name="testing_program_opt_in">"Zapojiť sa"</string>
    <string name="testing_program_opt_out">"Opustiť"</string>
    <string name="testing_program_review_dialog_content_hint">"Zadajte spätnú väzbu o aplikácii"</string>
    <string name="testing_program_section_opted_in_message">"Aktualizácie aplikácií budú obsahovať beta verzie. Ak beta program tejto aplikácie opustíte, už nebudete dostávať beta aktualizácie."</string>
    <string name="testing_program_section_opted_in_propagating_message">"Za pár minút budete pridaný do programu beta. Ak bude dostupná, môžete potom aktualizovať na beta verziu tejto aplikácie."</string>
    <string name="testing_program_section_opted_in_title">"Ste beta tester"</string>
    <string name="testing_program_section_opted_out_message">"Vyskúšajte nové funkcie predtým, ako budú zverejnené. Odošlite spätnú väzbu priamo vývojárovi."</string>
    <string name="testing_program_section_opted_out_propagating_message">"Odstránenie z programu beta môže trvať niekoľko minút."</string>
    <string name="testing_program_section_opted_out_title">"Staňte sa beta testerom"</string>
    <string name="title_all_apps">"Všetky aplikácie"</string>
    <string name="title_home">"Aurora Store"</string>
    <string name="title_installed">"Moje aplikácie a hry"</string>
    <string name="title_perm">"Oprávnenia"</string>
    <string name="title_search">"Vyhľadať aplikácie a hry"</string>
    <string name="title_updates">"Dostupné aktualizácie"</string>
    <string name="title_welcome">"Vitajte"</string>
    <string name="toast_apk_blacklisted">"Na čiernej listine"</string>
    <string name="toast_apk_whitelisted">"Na bielej listine"</string>
    <string name="toast_apk_copy_success">"APK úspešne skopírovaný"</string>
    <string name="toast_apk_copy_failure">"Nepodarilo sa skopírovať APK"</string>
    <string name="pref_app_language">"Jazyk"</string>
    <string name="pref_locale_custom_title">"Vlastný jazyk"</string>
    <string name="pref_locale_custom_summary">"Vynútiť vlastný jazyk aplikácie"</string>
    <string name="pref_locale_list_title">"Vybrať lokalizáciu"</string>
    <string name="tab_explore">"Prehľadávať aplikácie"</string>
    <string name="tab_games">"Nájsť hry"</string>
    <string name="tab_family">"Deti a rodina"</string>
    <string name="pref_ui_tab_mode_title">"Posúvateľné záložky"</string>
    <string name="pref_ui_tab_mode_summary">"Povoliť posúvateľné záložky, odporúčané pre zariadenia s nízkym rozlíšením"</string>
    <string name="about_app">"Aurora je open source alternatíva k Obchodu Play. Umožňuje sťahovať aplikácie, poskytuje aktualizácie nainštalovaných aplikácií a dokáže vyhľadávať aplikácie a hry. Poskytuje aj zoznam sledovačov zabudovaných v aplikácii.    "</string>
    <string name="about_paypal">"Paypal"</string>
    <string name="about_paypal_summary">"Darovať cez Paypal"</string>
    <string name="about_fdroid">"F-Droid"</string>
    <string name="about_gitlab">"GitLab"</string>
    <string name="about_gitlab_summary">"Získať AuroraStore zdrojový kód z Aurora OSS na GitLabe."</string>
    <string name="about_telegram">"Telegram"</string>
    <string name="about_telegram_summary">"Zapojiť sa do Aurora Support skupiny pre diskusie a odporúčania."</string>
    <string name="about_fdroid_summary">"Získať Auroru z F-Droid Repo"</string>
    <string name="about_xda">"Dev Thread"</string>
    <string name="about_xda_summary">"Pozrieť AuroraStore XDA vlákno pre diskusie a odporúčania."</string>
    <string name="action_about">"O aplikácii"</string>
    <string name="pref_downloader_strategy_summary">"Vyberte predvolenú stratégiu sťahovania, odporúčaná je Paralelná Stratégia pre čo najrýchlejšie sťahovanie"</string>
    <string name="pref_downloader_strategy_title">"Stratégia sťahovania"</string>
    <string name="pref_downloader_strategy_sequential">"Sekvenčné sťahovanie"</string>
    <string name="pref_downloader_strategy_parallel">"Paralelné sťahovanie (úseky)"</string>
    <string name="pref_install_mode_native">"Natívny"</string>
    <string name="pref_install_mode_root">"Root"</string>
    <string name="pref_notification_priority_default">"Predvolená"</string>
    <string name="pref_notification_priority_high">"Vysoká"</string>
    <string name="pref_notification_priority_max">"Maximálna"</string>
    <string name="pref_notification_provider_summary">"Vyberte predvoleného poskytovateľa oznámení"</string>
    <string name="pref_notification_provider_title">"Poskytovateľ oznámení"</string>
    <string name="pref_notification_provider_native">"Natívny poskytovateľ oznámení"</string>
    <string name="pref_notification_provider_aurora">"Autora poskytovateľ oznámení"</string>
    <string name="pref_ui_theme_light">"Svetlá"</string>
    <string name="pref_ui_theme_dark">"Tmavá"</string>
    <string name="pref_ui_theme_black">"Čierna"</string>
    <string name="action_close">"Zavrieť"</string>
    <string name="notification_installation_complete">"Úspešne nainštalované"</string>
    <string name="notification_installation_failed">"Inštalácia zlyhala"</string>
    <string name="notification_installation_progress">"Inštalovanie"</string>
    <string name="apps_by">"Aplikácie od"</string>
    <string name="error_network_other">"Sieťová chyba"</string>
    <string name="exodus_hasTracker">"Obsahuje sledovače"</string>
    <string name="list_selected">"Vybrané aplikácie"</string>
    <string name="notification_installation_auto">"Stiahnuté, kliknite pre inštaláciu"</string>
    <string name="notification_installation_manual">"Zbalený Apk, vyžaduje sa manuálna akcia"</string>
    <string name="title_search_result">"Výsledky pre"</string>
    <string name="action_recheck">"Znova skontrolovať"</string>
    <string name="action_recheck_ing">"Opätovná kontrola"</string>
    <string name="pref_install_type_summary">"Použiť natívny inštalátor na inštaláciu balíčkov, nedokáže inštalovať zbalené apk"</string>
    <string name="pref_install_type_title">"Vynútiť natívny inštalátor"</string>
    <string name="pref_ui_tab_default_title">"Vyberte predvolenú záložku"</string>
    <string name="pref_update_interval_title">"Interval aktualizácií"</string>
    <string name="pref_update_interval_manually">"Ručne"</string>
    <string name="pref_update_interval_hourly">"Každú hodinu"</string>
    <string name="pref_update_interval_daily">"Týždenne"</string>
    <string name="pref_update_interval_weekly">"Denne"</string>
    <string name="download_none">"Žiadne stiahnutia"</string>
    <string name="error_app_download">"nemôže byť stiahnuté"</string>
    <string name="details_new_changes">"Čo je nové"</string>
    <string name="action_apps">"Aplikácie"</string>
    <string name="action_logging_in_success">"Úspešné prihlásenie"</string>
    <string name="action_token_expired">"Token exspiroval, žiada sa o nový token"</string>
    <string name="action_token_force_request">"Vynútená žiadosť"</string>
    <string name="cat_top_apps">"Top aplikácie"</string>
    <string name="cat_top_categories">"Top kategórie"</string>
    <string name="cat_top_games">"Top hry"</string>
    <string name="cat_top_family">"Top rodinné aplikácie"</string>
    <string name="details_no_changes">"Vývojár nezverejnil žiadne novinky"</string>
    <string name="error_logged_out">"Boli ste odhlásený"</string>
    <string name="link_dev">"Vývojár"</string>
    <string name="link_prmission">"Povolenie"</string>
    <string name="link_playstore">"Obchod Play"</string>
    <string name="link_setting">"Nastavenie"</string>
    <string name="link_share">"Zdieľať"</string>
    <string name="pref_install_mode_no_root">"Root prístup je nedostupný, overte si, či je vaše zariadenie rootnuté"</string>
    <string name="pref_install_mode_root_warn">"Inštalačný spôsob Root vyžaduje, aby bol apk stiahnutý do časti aplikačných dát, aby mohol byť nainštalovaný cez adb shell, Android Pie +"</string>
    <string name="pref_ui_ime">"Vyhľadávanie IME"</string>
    <string name="pref_ui_ime_summary">"Zobrazovať predvolene klávesnicu na stránke vyhľadávania"</string>
    <string name="pref_ui_transparent">"Transparentný štýl"</string>
    <string name="pref_ui_transparent_summary">"Použiť transparentný štýl kariet pre kategórie a náhľady liniek"</string>
    <string name="pref_install_delete_summary">"Na zariadeniach bežiacich na Android Pie + so spôsobom inštalácie Root, APK budú predvolene zmazané"</string>
    <string name="action_loading">"Nahrávanie"</string>
    <string name="pref_default">"Predvolené"</string>
    <string name="toast_loading_apps">"Nahrávajú sa ďalšie aplikácie.."</string>
    <string name="dialog_2FA_title">"2-Faktorová Autentifikácia"</string>
    <string name="dialog_2FA_desc">"Zdá sa, že máte povolenú 2FA, vygenerujte si prosím aplikačné heslo a použite toto novo vygenerované heslo na prihlásenie"</string>
    <string name="dialog_2FA_positive">"Vytvoriť heslo"</string>
    <string name="dialog_purchase_title">"Zakúpenie aplikácie"</string>
    <string name="dialog_purchase_desc">"Najskôr musíte aplikáciu zakúpiť, Aurora Store v súčasnosti nepodporuje nákupy v aplikácii, budete presmerovaný na webovú stránku pre zakúpenie."</string>
    <string name="dialog_purchase_positive">"Kúpiť"</string>
    <string name="dialog_geores_title">"Geograficky obmedzená aplikácia"</string>
    <string name="dialog_geores_desc">"Aplikácia, ktorú sa pokúšate stiahnuť, nie je vo vašej krajine dostupná, skúste predstierať inú polohu v nastaveniach sťahovania."</string>
    <string name="dialog_incompat_title">"Nekompatibilná aplikácia"</string>
    <string name="dialog_incompat_desc">"Aplikácia, ktorú sa pokúšate stiahnuť, nie je kompatibilná s vašim zariadením, skúste predstierať iné zariadenie v nastaveniach sťahovania."</string>
    <string name="pref_install_mode_services">"Aurora Služby"</string>
    <string name="pref_install_mode_no_services">"Aurora Služby nie sú nainštalované, najprv ich prosím nainštalujte"</string>
    <string name="pref_install_mode_offline_services">"Aurora Služby nie sú dostupné, prosím overte že sú povolené a že používate správnu verziu aplikácie"</string>
    <string name="action_info">"Informácia o aplikácii"</string>
    <string name="download_waiting">"Čaká sa"</string>
    <string name="pref_services_title">"Aurora Služby"</string>
    <string name="pref_services_desc">"Spustiť Aurora služby"</string>
    <string name="pref_services_desc_alt">"Aurora služby sú nedostupné"</string>
    <string name="pref_custom_tokenizer">"Povoliť vlastný tokenizer"</string>
    <string name="pref_custom_tokenizer_url">"URL tokenizera"</string>
    <string name="action_export_device">"Exportovať informácie o zariadení"</string>
    <string name="action_export_info">"Informácie o zariadení sa exportovali"</string>
    <string name="action_export_info_failed">"Export informácií o zariadení zlyhal"</string>
    <string name="installer_status_failure">"Inštalácia zlyhala"</string>
    <string name="installer_status_failure_aborted">"Inštalácia bola zrušená"</string>
    <string name="installer_status_failure_blocked">"Inštalácia bola zablokovaná"</string>
    <string name="installer_status_failure_conflict">"Existuje konfliktný balíček"</string>
    <string name="installer_status_failure_incompatible">"Nekompatibilná aplikácia"</string>
    <string name="installer_status_failure_invalid">"Nesprávny alebo porušený APK"</string>
    <string name="installer_status_failure_storage">"Nedostatok miesta v úložisku"</string>
    <string name="installer_status_success">"Úspešne nainštalované"</string>
    <string name="installer_status_unknown">"Neznáme"</string>
    <string name="installer_status_user_action">"Čaká sa na potvrdenie užívateľom"</string>
    <string name="pref_downloader_internal">"Sťahovať aplikácie do vnútorného úložiska"</string>
    <string name="pref_downloader_internal_desc">"Ak je povolené, nebude možné inštalovať aplikácie cez Aurora Služby"</string>
    <string name="pref_install_profile_summary">"Vyberte cieľový profil pre inštaláciu aplikácií, funguje iba so spôsobom inštalácie Root"</string>
    <string name="pref_install_profile_title">"Inštalačné profily (Experimentálne)"</string>
    <string name="pref_install_mode_internal_warn">"Vybrali ste vnútorné úložisko pre stiahnutia, prosím vypnite ho, aby ste mohli použiť Aurora Služby"</string>
    <string name="pref_updates_extended">"Rozšírené aktualizácie"</string>
    <string name="pref_updates_extended_desc">"Povoľte pre kontrolu aktualizácií zakázaných aplikácií"</string>
    <string name="pref_caching_strategy">"Stratégia kešovania obrázkov"</string>
    <string name="pref_caching_strategy_all">"Všetko"</string>
    <string name="pref_caching_strategy_automatic">"Automatika"</string>
    <string name="pref_caching_strategy_none">"Nič"</string>
    <string name="pref_clean_junk">"Vynútiť vyčistenie nadbytočných súborov"</string>
    <string name="pref_clean_junk_desc">"Odstráni všetky stiahnuté súbory z predvoleného adresára"</string>
    <string name="pref_abandon_session">"Vynútiť vyčistenie inštalačných sedení"</string>
    <string name="pref_abandon_session_desc">"Zruší všetky staré čakajúce inštalačné sedenia"</string>
    <string name="toast_unknown_reason">"Niečo sa pokazilo, skúste znova"</string>
    <string name="toast_junk_removed">"Nadbytočné súbory sú vymazané"</string>
    <string name="toast_abandon_sessions">"Staré inštalačné sedenia sú zrušené"</string>
    <string name="action_import">"Importovať"</string>
    <string name="dialog_title_self_update">"Nová aktualizácia k dispozícii"</string>
    <string name="dialog_desc_self_update">"Prajete si teraz aktualizovať?"</string>
    <string name="download_extraction">"Rozbaľovanie herných dát, čakajte na dokončenie"</string>
    <string name="download_extraction_completed">"Rozbaľovanie herných dát ukončené"</string>
    <string name="download_extraction_failed">"Rozbaľovanie herných dát zlyhalo"</string>
    <string name="installer_status_ongoing">"Inštalácia"</string>
    <string name="list_update_all_txt_one">"dostupná aktualizácia"</string>
    <string name="pref_ui_package">"Hľadať podľa názvu balíčku"</string>
    <string name="pref_ui_package_summary">"Povoliť hľadanie podľa názvu balíčku"</string>
    <string name="pref_update_self_title">"Skontrolovať aktualizácie"</string>
    <string name="pref_update_self_desc">"Skontrolovať posledné dostupné aktualizácie Aurora Store"</string>
    <string name="toast_rate_limit">"Príliš veľa požiadaviek z aktuálneho sedenia, vyžaduje sa nové sedenie"</string>
    <string name="toast_token_stale">"Token prestal fungovať, vyžaduje sa nový token"</string>
    <string name="error_session_expired">"Operácia ukončená"</string>
    <string name="list_updating_background">"Sťahovanie aktualizácii na pozadí"</string>
    <string name="list_updating_failed">"Aktualizácia neúspešná"</string>
    <string name="pref_updates_auto">"Povoliť automatické aktualizácie"</string>
    <string name="pref_updates_auto_desc">"Aktualizovať vždy keď je nová verzia k dispozícii"</string>
    <string name="account_email">"Email"</string>
    <string name="account_password">"Heslo"</string>
    <string name="account_save_password">"Uložiť heslo"</string>
    <string name="toast_login_success">"Úspešné prihlásenie"</string>
    <string name="toast_login_failed">"Neúspešné prihlásenie"</string>
    <string name="menu_blacklist">"Pridať na čierny zoznam"</string>
</resources>